piccgrab:
  imgurl: https://baojia.epicc.com.cn/piccsy/api/out/app/captcha.jpg?t=
  loginurl: https://baojia.epicc.com.cn/api/out/app/login/bj
  listurl: https://baojia.epicc.com.cn/api/app/bbp/info/offerPlatformList
  detailsurl: https://baojia.epicc.com.cn/api/app/bbp/info/BbpDetailList
  createuserid: 04b8b8c96854464abc1b66b902f3acc8
  bidprice: https://baojia.epicc.com.cn/api/app/bbp/info/auctionCompanyOffer
  bidwinning: https://baojia.epicc.com.cn/api/app/bbp/info/offerPlatformList
  username: tkmanage
  loginname: admin
  loginpassword: 123456

cpm:
  #库管
  kg:
    url: http://172.16.132.45:91
    appname: kg
    secret: iuHS84Jx9ptfTcb1XOBAIJE
    #用户组权限
    usergroupPermission: a8fa156296bc4afba58ef2703a237dad
